img{
	margin:0;
	padding:0;
	border:none;
}

a.logo {
	position:absolute;
	left:0;
	top:68px;
	background: url(logo.jpg) center no-repeat;
	height:133px;
	width:100%;
	display:block;
}
a{	color:#cc0505; font-weight:700; text-decoration:none; outline:none;}
a:hover{color:#777;text-decoration:none;outline:none;}

.demo a{ float:left; margin:0; padding:0; margin:5px 0px 5px 0px!important; margin:5px 0px 5px 0px; display:block; background:url(bg_tms.jpg) no-repeat; width:80px; height:80px;}
.demo a img{ float:left; margin:0; padding:0; margin:9px 0 0 10px; background:url(bg_tms.jpg) no-repeat; width:65px; height:65px;}
ul,li,dl,dt,dd{
	list-style-type:none;
	margin:0;
	padding:0;
}
.main_content_demo{
	margin:0 auto;
	padding:0;
	display:block;
}
